It's all about the answers!

Ask a question

Will RTC Eclipse client 4.0.0.1 Support RTC server version 4.0.4?


Chandra Prakash k (2116) | asked Oct 24 '13, 5:41 a.m.
edited Oct 24 '13, 5:45 a.m.
We are using RTC Eclipse client 4.0.0.1 for RTC server version 4.0.0.1. Now, we are planning to upgrade RTC server version to 4.0.4. can we use the same RTC Eclipse client 4.0.0.1 ?

Thanks in advance.

Accepted answer


permanent link
Krzysztof Kaźmierczyk (7.3k34391) | answered Oct 24 '13, 5:56 a.m.
Hello Chandra,
RTC Eclipse client is backward compatible:  http://www-01.ibm.com/support/docview.wss?uid=swg21623665 . You can use it.

Let us know if it helps you.
Rosa Naranjo selected this answer as the correct answer

Comments
Chandra Prakash k commented Oct 24 '13, 6:26 a.m.

Yes, This is very helpful . 

Thank you Krzysztof Kazmiercyzk 

Your answer


Register or to post your answer.